import httpRequest from "@/utils/httpRequest";
import { HOTEL_ORDER_PATH as prefix } from "../AppPath";

/**
 * 酒店配置管理API服务
 */
export default class HotelConfigService {
	/** 获取酒店配置 */
	get() {
		return httpRequest({
			url: prefix + "/config/get",
			method: "get",
		});
	}

	/** 保存/更新酒店配置 */
	save(data) {
		return httpRequest({
			url: prefix + "/config/save",
			method: "post",
			data,
		});
	}
}
